<component name="libraryTable">
  <library name="Gradle: com.github.PhilJay:MPAndroidChart:v3.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/43b5b1d4002034b3175b9e41eb4e9c71/jetified-MPAndroidChart-v3.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1b30351afa2203d4d5ac3448eb0f7801/jetified-MPAndroidChart-v3.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9e1f90b967a1b0d81178066bee48d973/jetified-MPAndroidChart-v3.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9e1f90b967a1b0d81178066bee48d973/jetified-MPAndroidChart-v3.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9e1f90b967a1b0d81178066bee48d973/jetified-MPAndroidChart-v3.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.PhilJay/MPAndroidChart/v3.1.0/4c8733ccf3f0a9d50357193b03fe2853fc73ff31/MPAndroidChart-v3.1.0-javadoc.jar!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.PhilJay/MPAndroidChart/v3.1.0/464d1a63bf1f9abe94ee04c3050407590efbb51c/MPAndroidChart-v3.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.PhilJay/MPAndroidChart/v3.1.0/45d3ce505f744a595313d5eb84efd3ca3c8d2d04/MPAndroidChart-v3.1.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.PhilJay/MPAndroidChart/v3.1.0/1b54c0ab51803ff70155dcb678d0bf9abfe1a802/MPAndroidChart-v3.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>